package com.grkj.iscs.view.iview

import com.grkj.iscs.view.base.IView
import com.grkj.iscs.model.vo.sop.SopPageRespVO

interface ICreateTicketView : IView {

    fun showSopList(sopList: MutableList<SopPageRespVO.Record>)

    fun updateLockerList(lockerList: List<String>?)
}